<?php

namespace app\models;

use Yii;

/**
 * This is the model class for table "kd".
 *
 * @property int $id статья
 * @property int $order сортировка
 */
class Kd extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'kd';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [
            [['id', 'order'], 'required'],
            [['id', 'order'], 'integer'],
        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [
            'id' => 'статья',
            'order' => 'сортировка',
        ];
    }
}
